Subject: Re: Beginner's problem

From: [email-masked] (William Hughes jr.)
Date: 23 Aug 1996 01:16:35 GMT

I have put foundation over queen excluders and the bees draw them out.  
Now I admit you must have a honey flow on, but I have never heard your 
suggestionof not using an excluder because bees will not cross it to get 
to the foundation.  Please explain